{
  "newFileLocation": "folder",
  "newFileFolderPath": "note",
  "attachmentFolderPath": "attachments",
  "showLineNumber": true,
  "trashOption": "local",
  "promptDelete": false,
  "alwaysUpdateLinks": true
}